/* ---- Title ---- */
.profile--title {
	display: none;
}


/* BP 3 */
@media screen and (max-width: 855px) {
	.profile--title {
		display: block;
		padding-top: 25px;
		padding-bottom: 9px;
	}
	.tabs-first-item .profile--title {
		padding-bottom: 25px;
	}
	.profile__tabs-list {
		margin-bottom: 0;
	}
}

/* BP 5 */
@media screen and (max-width: 600px) {
	.profile--title h1 {
		text-align: center;
		margin-bottom: 0;
	}
	.profile--title {
		padding-bottom: 0;
		padding-top: 17px;
	}
	.tabs-first-item .profile--title {
		padding-bottom: 14px;
	}

	.profile__tabs-list {
		position: fixed;
		top: 42px;
		left: 0;
		right: 0;
		z-index: 99;
	}

}

/* ---- Content ---- */
.mainbar {
	float: left;
}

.profile-content {
	padding-right: 50px;
}
.profile-content > h2:first-child,
.profile-content > h2:first-child + .h2,
.profile-content > form > h2:first-child {
	margin-top: 0;
}

/* BP 2 */
@media screen and (max-width: 1055px) {
	.profile-content {
		padding-right: 0;
		margin-bottom: 20px;
	}
}

/* BP 3 */
@media screen and (max-width: 855px) {
	.mainbar-title {
		display: none;
	}
	.mainbar {
		margin-bottom: 0;
	}
}


/* ---- Sidebar ---- */
.sidebar {
	float: left;
}
.profile-map {
	display: block;
	margin: 20px 0;
}

.sidebar--profile__title {
	word-break: break-word;
}

/* Organic Ink */
.sidebar--profile-organic__text {
	margin: 0;
	font-size: 1.6rem;
	text-transform: lowercase;
	font-weight: 700;
}
.sidebar--profile-organic__text:before {
	margin-right: 5px;
	color: #66af66;
}

/* BP 3 */
@media screen and (max-width: 855px) {
	.tabs-first-item .sidebar--profile__top {
		padding-bottom: 13px;
	}
	.sidebar__section--tags {
		display: none;
	}
	.tabs-first-item .sidebar {
		margin-top: -49px;
	}

	.sidebar {
		margin-bottom: 30px;
	}
	.sidebar--profile__title {
		display: none;
	}
	.sidebar--profile__thumbnail {
		float: left;
		width: 73px;
		margin-right: 20px;
	}
	.sidebar--profile__top__buttons {
		float: left;
		width: 170px;
		margin-right: 20px;
	}

	.sidebar--profile__details {
		display: none;
	}
	.tabs-first-item .sidebar--profile__details {
		display: block;
	}

	.sidebar--profile__details .title-group {
		float: left;
		width: 20.5%;
		margin-right: 6%;
	}
	.sidebar--profile__details .title-group:nth-child(4n+4) {
		margin-right: 0;
	}

	.sidebar--profile__tags {
		display: none;
		float: left;
		width: 187px;
	}

	.sidebar--profile__top .social-icons:before {
		content: "Social";
		text-transform: lowercase;
		font-weight: 700;
		font-size: 1.5rem;
		margin-bottom: 5px;
		letter-spacing: 0.02em;
		font-family: 'ITC New Baskerville W01', Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
		display: block;
		line-height: 1.2;
	}
	.sidebar--profile__top .social-icons {
		float: left;
		width: 128px;
	}

	.sidebar__section:after {
		content: none;
	}

}

/* BP 4 */
@media screen and (max-width: 760px) {
	.tabs-first-item .sidebar--profile__tags {
		display: none;
	}
}

/* BP 5 */
@media screen and (max-width: 600px) {
	.sidebar {
		margin-bottom: 20px;
	}
	.sidebar--profile__top .social-icons:before {
		content: none;
	}
	.sidebar--profile__top__buttons {
		width: 132px;
	}
	.sidebar--profile__top__buttons .button:last-child {
		margin-bottom: 0;
	}
}

/* BP 6 */
@media screen and (max-width: 500px) {
	.sidebar--profile__details .title-group {
		width: 46%;
		margin-right: 8%;
	}
	.sidebar--profile__details .title-group:nth-child(2n+2) {
		margin-right: 0;
	}
}

/* BP 7 */
@media screen and (max-width: 420px) {
	.sidebar--profile__thumbnail {
		width: 59px;
		margin-right: 15px;
	}
}

/* ---- Banner ---- */
/* BP 3 */
@media screen and (max-width: 855px) {
	.section--banner {
		display: none;
	}
	.tabs-first-item .section--banner {
		display: block;
	}
	.profile-map {
		display: none;
	}
}

/* BP 5 */
@media screen and (max-width: 600px) {
	.section--banner {
		background-image: url(../images/banners/inner/inner-banner-760x170.jpg);
	}
}

/* BP 7 */
@media screen and (max-width: 420px) {
	.section--banner {
		height: 151px;
		background-image: url(../images/banners/inner/inner-banner-420x151.jpg);
	}
}


/* ---- Review rating ---- */
.review-rating-top-wrapper {
	margin: 0 0 25px;
}
.review-rating-wrapper {
	float: left;
	margin: 5px 0 0;
}
.review-rating-text {
	font-weight: bold;
	display: inline-block;
	margin: 0 7px 0 0;
}
.review-rating__upload-photo {
	float: right;
}

/* Wider than BP 1 */
@media screen and (min-width: 1236px) {
	.review-rating-fields-wrapper .file-upload__area,
	.review-rating-fields-wrapper .textbox {
		min-height: 161px;
	}
}



/* BP 5 */
@media screen and (max-width: 600px) {
	#frankenmenu {
		padding-top: 106px;
	}
}
/* BP 6 */
@media screen and (max-width: 500px) {
	.review-rating-wrapper,
	.review-rating__upload-photo {
		float: none;
	}
	.review-rating__upload-photo {
		margin-top: 12px;
	}
}
